Subject: Re: CCL:Tinker help needed

From: "Richard Wood" <rwoodphd :: msn.com>
Date: Tue, 22 Mar 2005 18:57:44 -0700

Hi all,

Thanks to Geoff Hutchison, I was able to solve the conversion problem.  Now the question I have is what force field that works with Tinker is good to use for phospholipids?

TIA,
Richard

Richard L. Wood, Ph. D.
Computational Chemist
Hyrum, UT 84319

  ----- Original Message ----- 
  From: Richard Wood 
  To: CHEMISTRY :: ccl.net 
  Sent: Monday, March 21, 2005 1:13 PM
  Subject: CCL:Tinker help needed

  Hi all,

  I am trying to load a monolayer of phospholipids into Tinker and I have encountered some problems.  The file was converted to a pdb file > from a HyperChem hin file and now I am trying to convert it to a Tinker xyz file.  The problem I am having is that the conversion is having a problem with the nitrogen in the first phospholipid, as it tells me to check the atom type of the first atom.  Does anybody have any suggestions for me?

  Thanks in advance,
  Richard

  Richard L. Wood, Ph. D.
  Computational Chemist
  Hyrum, UT 84319